## libppix-editortools-perl 0.11

=== debian/changelog ===
libppix-editortools-perl (0.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix variable detection (e.g. loop variables) [RT#63107]
  * Add build dependency on Test::Most

  [ gregor herrmann ]
  * debian/copyright: update information about copyright years and holders.
  * debian/control: drop version from libtest-differences-perl build
    dependency, already satisfied in lenny.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 24 Dec 2010 15:46:40 -0500

libppix-editortools-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Drop versioned dep on PPI (1.203 is in stable)
  * Use new 3.0 (quilt) source format
  * Update to DEP5 copyright format

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 06 Oct 2010 21:05:22 -0400

libppix-editortools-perl (0.09-1) unstable; urgency=low

  * New upstream release
    + Allow variables to be renamed while the cursor is over its
      declaration (Padre tickets 504 and 586)
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dependency)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Sep 2009 17:30:03 -0400

libppix-editortools-perl (0.08-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 11 Aug 2009 14:45:27 -0700

libppix-editortools-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #536651)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 12 Jul 2009 11:34:39 -0700
