## libppix-editortools-perl 0.13

=== debian/changelog ===
libppix-editortools-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update list of upstream copyright holders, and years of
    upstream and packaging copyright.
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Apr 2011 18:16:17 +0200
