=== debian/control ===
Source: libppix-editortools-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-xsaccessor-perl,
 libppi-perl,
 libtest-differences-perl,
 libtest-most-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/PPIx-EditorTools/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libppix-editortools-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libppix-editortools-perl/

Package: libppix-editortools-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libclass-xsaccessor-perl,
 libppi-perl
Description: set of tools for editors to use for manipulating Perl via PPI
 PPIx::EditorTools is a set of tools designed to be used by IDEs and Editors
 to manipulate Perl code. It provides base classes and utility methods for
 manipulating Perl via PPI.
