## libppix-editortools-perl 0.15

=== debian/changelog ===
libppix-editortools-perl (0.15-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release.
  * Added myself to Uploaders and copyright.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Added build-dependency on Test::More 0.88.
  * Added manpage-has-bad-whatis-entry.patch.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 08 Mar 2012 15:13:39 +0100
