=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
  libclass-xsaccessor-perl,
  libppi-perl,
  libtest-differences-perl,
- libtest-most-perl
+ libtest-most-perl,
+ perl (>= 5.10.1) | libtest-more-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+ gregor herrmann <gregoa@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/PPIx-EditorTools/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libppix-editortools-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libppix-editortools-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libppix-editortools-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libppix-editortools-perl.git
 
 Package: libppix-editortools-perl
 Architecture: all
