## libppix-editortools-perl 0.18

=== debian/changelog ===
libppix-editortools-perl (0.18-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Dominique Dumont ]
  * Imported Upstream version 0.17.

  [ Florian Schlichting ]
  * Imported Upstream version 0.18.
  * Bumped Standards-Version to 3.9.4 (no changes).
  * Bumped years for inc/Module/Install copyright.
  * Added versioned (build-)dependencies on libppi-perl and libtry-tiny-perl.
  * Refreshed manpage-has-bad-whatis-entry.patch.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 23 Oct 2012 22:40:10 +0200
