=== debian/control ===
Source: libppix-editortools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-xsaccessor-perl,
                     libppi-perl (>= 1.215),
                     libtest-differences-perl,
                     libtest-most-perl,
                     libtry-tiny-perl (>= 0.11)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libppix-editortools-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libppix-editortools-perl.git
Homepage: http://search.cpan.org/dist/PPIx-EditorTools/

Package: libppix-editortools-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-xsaccessor-perl,
         libppi-perl (>= 1.215),
         libtry-tiny-perl (>= 0.11)
Description: set of tools for editors to use for manipulating Perl via PPI
 PPIx::EditorTools is a set of tools designed to be used by IDEs and Editors
 to manipulate Perl code. It provides base classes and utility methods for
 manipulating Perl via PPI.
