=== debian/watch ===
version=3
http://search.cpan.org/dist/PPIx-EditorTools/   .*/PPIx-EditorTools-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
