## libppix-editortools-perl 0.21

=== debian/changelog ===
libppix-editortools-perl (0.21-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:40:46 +0100

libppix-editortools-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.
  * Update years of packaging copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Dec 2017 22:00:22 +0100

libppix-editortools-perl (0.20-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import Upstream version 0.19
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Drop manpage-has-bad-whatis-entry.patch, applied upstream

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 0.20
  * Add upstream metadata
  * d/copyright:
    + update years
    + merge upstream paragraphs
    + remove M::I paragraph dropped upstream
  * d/control:
    + add build-dependency on libclass-accessor-perl for testing
    + remove versions satisfied in oldoldstable
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1
  * Fix autopkgtest failure by making script/ available in testbed

 -- Florian Schlichting <fsfs@debian.org>  Mon, 06 Nov 2017 22:48:59 +0100
