=== debian/control ===
Source: libppix-editortools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-xsaccessor-perl,
                     libppi-perl,
                     libtest-differences-perl,
                     libtest-most-perl,
                     libtry-tiny-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-editortools-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-editortools-perl.git
Homepage: https://metacpan.org/release/PPIx-EditorTools

Package: libppix-editortools-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-xsaccessor-perl,
         libppi-perl,
         libtry-tiny-perl
Description: set of tools for editors to use for manipulating Perl via PPI
 PPIx::EditorTools is a set of tools designed to be used by IDEs and Editors
 to manipulate Perl code. It provides base classes and utility methods for
 manipulating Perl via PPI.
