=== debian/watch ===
version=4
https://metacpan.org/release/PPIx-EditorTools   .*/PPIx-EditorTools-v?@ANY_VERSION@@ARCHIVE_EXT@$
